---
title: "Get inspection category inspection result summary"
slug: "management-cloud-advisor-result-summary-categories"
updated: 2026-09-17T10:05:38Z
published: 2026-09-17T10:05:38Z
canonical: "api.ncloud-docs.com/management-cloud-advisor-result-summary-categories"
---
> ## Documentation Index
> Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt
> Use this file to discover all available pages before exploring further.
# Get inspection category inspection result summary
Available in VPC
Get a summary of the inspection results for all inspection items in a category.
## Request
This section describes the request format. The method and URI are as follows:
| Method | URI |
| --- | --- |
| GET | /api/v1/categories/{categoryCode}/checkitems/result-summary |
### Request headers
For information about the headers common to all Cloud Advisor APIs, see [Cloud Advisor request headers](/docs/en/management-cloud-advisor-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94).
### Request path parameters
You can use the following path parameters with your request:
| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `categoryCode` | String | Required | Inspection category code - `SECURITY` \| `COST` - `SECURITY`: security category - `COST`: expense and high availability category |
### Request example
The request example is as follows:
```
curl --location --request GET 'https://cloud-advisor.apigw.ntruss.com/api/v1/categories/{categoryCode}/checkitems/result-summary' \
--header 'x-ncp-apigw-timestamp: {Timestamp}' \
--header 'x-ncp-iam-access-key: {Access Key}' \
--header 'x-ncp-apigw-signature-v2: {API Gateway Signature}'
```
## Response
This section describes the response format.
### Response body
The response body includes the following data:
| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `result` | String | - | API processing result - `SUCCESS` \| `FAIL` - `SUCCESS`: succeeded - `FAIL`: failed |
| `contents` | Array | - | Inspection item list: [content](/docs/en/management-cloud-advisor-result-summary-categories#content) |
#### `contents`
The following describes `contents`.
| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `itemCode` | String | - | Inspection item code |
| `status` | String | - | Inspection result notification level - `GREEN` \| `YELLOW` \| `RED` - `GREEN`: status of compliance with recommended settings (normal) - `YELLOW`: status requiring action (warning) - `RED`: status requiring immediate action (dangerous) |
| `summary` | String | - | Inspection result summary |
| `lastCheckTime` | String | - | Last inspection date and time - Unix timestamp format |
### Response status codes
For response status codes common to all Cloud Advisor APIs, see [Cloud Advisor response status codes](/docs/en/management-cloud-advisor-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C).
### Response example
The response example is as follows:
```
{
"result": "SUCCESS",
"contents": [
{
"itemCode": "CLOVA_OCR_UNUSED_RESOURCES",
"status": "GREEN",
"summary": "[KR] 0 of all CLOVA OCR domains have had no recognition requests in the last 7 days.
",
"lastCheckTime": 0
},
{
"itemCode": "CLOVA_DUBBING_UNUSED_RESOURCES",
"status": "GREEN",
"summary": "0 of all CLOVA Dubbing domains have not been used in the last 7 days or do not have any projects.\n\n",
"lastCheckTime": 0
},
{
"itemCode": "IDLE_RESOURCE_VM",
"status": "GREEN",
"summary": "0 out of 0 servers are idle.",
"lastCheckTime": 0
},
{
"itemCode": "IDLE_RESOURCE_LB",
"status": "GREEN",
"summary": "0 out of 0 Load Balancers are idle.",
"lastCheckTime": 0
},
{
"itemCode": "HIGH_UTILIZATION_VM",
"status": "GREEN",
"summary": "0 out of 0 servers are in the high utilization status.",
"lastCheckTime": 0
},
{
"itemCode": "HIGH_UTILIZATION_MYSQL",
"status": "GREEN",
"summary": "0 out of 0 DB servers are in the high utilization status.",
"lastCheckTime": 0
},
{
"itemCode": "HIGH_UTILIZATION_REDIS",
"status": "GREEN",
"summary": "0 out of 0 Redis servers are in the high utilization status.",
"lastCheckTime": 0
},
{
"itemCode": "HIGH_UTILIZATION_MSSQL",
"status": "GREEN",
"summary": "0 out of 0 DB servers are in the high utilization status.",
"lastCheckTime": 0
},
{
"itemCode": "HIGH_UTILIZATION_MONGO",
"status": "GREEN",
"summary": "0 out of 0 DB servers are in the high utilization status.",
"lastCheckTime": 0
},
{
"itemCode": "OBJECT_STORAGE_MULTIPART",
"status": "GREEN",
"summary": "[KR] 0 incomplete multipart objects were found in 0 buckets out of 0 buckets.
",
"lastCheckTime": 0
}
]
}
```